
PYROS - Evolution #3662
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4142 (Nouveau): ******* (M) 09.1.40 - OBSERVER (EXEC, EYES) - Observation Manager, Imager *******
Evolution # 4227 (Nouveau): * (F) Execute a (planned) sequence

ObservationManager : implement plan execution
05/19/2016 03:42 pm - Etienne Pallier

Status: Fermé Start date: 05/19/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.08 - Execution 0.1 Spent time: 0.00 hour
Description

History
#1 - 06/28/2016 05:09 pm - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

Tout ok avec 100% tests, manque plus que les simulateurs ...

#2 - 09/23/2016 02:27 pm - Jeremy Barneron
- Parent task set to #4142

#3 - 09/30/2016 09:59 am - Jeremy Barneron
- Parent task changed from #4142 to #4227
